=== debian/changelog ===
ddcci-driver-linux (0.2-2) unstable; urgency=medium

  * Enforce the dependency between ddcci-backlight and ddcci at build-time
    so that Make can parallelize the build correctly; thanks to Colomban
    Wendling for describing the issue! Closes: #834638.

 -- Stephen Kitt <skitt@debian.org>  Wed, 17 Aug 2016 23:29:36 +0200

ddcci-driver-linux (0.2-1) unstable; urgency=low

  * Initial release. Closes: #834010.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 Aug 2016 23:07:43 +0200
