=== ddcci/Makefile ===
--- 
+++ 
@@ -1,22 +1,22 @@
 #!/usr/bin/make -f
 # (c) 2015 Christoph Grenz <christophg@grenz-bonn.de>
-# This file is part of ddcci-bus-linux.
+# This file is part of ddcci-driver-linux.
 #
-# ddcci-bus-linux is free software: you can redistribute it and/or modify
+# ddcci-driver-linux is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 2 of the License, or
 # (at your option) any later version.
 #
-# ddcci-bus-linux is distributed in the hope that it will be useful,
+# ddcci-driver-linux is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU General Public License for more details.
 #
 # You should have received a copy of the GNU General Public License
-# along with ddcci-bus-linux.  If not, see <http://www.gnu.org/licenses/>.
+# along with ddcci-driver-linux.  If not, see <http://www.gnu.org/licenses/>.
 
 MODULE_NAME := ddcci
-MODULE_VERSION := 0.2
+MODULE_VERSION := 0.3.1
 
 KVER := $(shell uname -r)
 KERNEL_MODLIB := /lib/modules/$(KVER)
