=== debian/changelog ===
ddcci-driver-linux (0.3.1-2) unstable; urgency=medium

  * Move to the “kernel” section.
  * Update debian/copyright, in particular the format URI.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 19 Jan 2018 13:08:53 +0100

ddcci-driver-linux (0.3.1-1) unstable; urgency=medium

  * New upstream release, fixing the version numbers.

 -- Stephen Kitt <skitt@debian.org>  Thu, 22 Dec 2016 23:09:04 +0100

ddcci-driver-linux (0.3-1) unstable; urgency=medium

  * New upstream release, merging ddcci-backlight-dependency.patch.

 -- Stephen Kitt <skitt@debian.org>  Tue, 20 Dec 2016 23:21:15 +0100
