=== debian/control ===
Source: ddcci-driver-linux
Maintainer: Stephen Kitt <skitt@debian.org>
Section: kernel
Priority: optional
Build-Depends: debhelper (>=11~),
               dkms
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ddcci-driver-linux.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ddcci-driver-linux.git
Homepage: https://gitlab.com/ddcci-driver-linux/ddcci-driver-linux

Package: ddcci-dkms
Architecture: all
Depends: ${misc:Depends}
Description: DDC/CI driver
 This set of kernel modules provides a DDC/CI driver for compatible
 monitors, and integration into the backlight system class. With the
 latter, many desktop environments can control the backlight on
 external monitors.
