=== debian/changelog ===
ddcci-driver-linux (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch to match the new GitLab tags page.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 10 Dec 2018 21:46:39 +0100

ddcci-driver-linux (0.3.1-3) unstable; urgency=medium

  * Migrate to Salsa.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 30 Apr 2018 14:10:02 +0200
