=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Priority: optional
 Build-Depends: debhelper (>=11~),
                dkms
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ddcci-driver-linux.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ddcci-driver-linux.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian/ddcci-driver-linux
+Vcs-Git: https://salsa.debian.org/debian/ddcci-driver-linux.git
 Homepage: https://gitlab.com/ddcci-driver-linux/ddcci-driver-linux
+Rules-Requires-Root: no
 
 Package: ddcci-dkms
 Architecture: all
