=== ddcci-backlight/Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # along with ddcci-driver-linux.  If not, see <http://www.gnu.org/licenses/>.
 
 MODULE_NAME := ddcci-backlight
-MODULE_VERSION := 0.3.2
+MODULE_VERSION := 0.3.3
 
 KVER := $(shell uname -r)
 KERNEL_MODLIB := /lib/modules/$(KVER)
@@ -34,7 +34,7 @@
 module: ddcci-backlight.ko
 
 ddcci-backlight.ko: ddcci-backlight.c
-	$(MAKE) -C "$(KDIR)" SUBDIRS="$(src)" modules
+	$(MAKE) -C "$(KDIR)" M="$(src)" modules
 
 ddcci-backlight.mod.c: ddcci-backlight.ko
 ddcci-backlight.mod.o: ddcci-backlight.mod.c
