=== debian/changelog ===
ddcci-driver-linux (0.3.3-1ubuntu0.1) focal; urgency=medium

  * Cherry-pick fix for failing to build from source on linux 5.15 from
    jammy. (LP: #1951608)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 05 Apr 2022 16:19:23 +0100

ddcci-driver-linux (0.3.3-1) unstable; urgency=medium

  [ Paolo Pisati ]
  * Skip building if BACKLIGHT_CLASS_DEVICE is disabled (LP: #1837073)

  [ Stephen Kitt ]
  * New upstream release; drop
    0001-Fix-incorrect-check-on-null-pointer-after-a-kzalloc.patch, merged
    upstream.

 -- Stephen Kitt <skitt@debian.org>  Thu, 19 Sep 2019 08:38:03 +0200

ddcci-driver-linux (0.3.2-2) unstable; urgency=medium

  [ Colin Ian King ]
  * Fix incorrect check on null pointer after a kzalloc (LP: #1833578)
    - checking if pointer device is null rather than buffer.

  [ Stephen Kitt ]
  * Standards-Version 4.4.0, no change required.
  * Switch to debhelper compatibility level 12.

 -- Stephen Kitt <skitt@debian.org>  Mon, 15 Jul 2019 18:11:18 +0200
