=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ddcci-driver-linux
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: kernel
 Priority: optional
-Build-Depends: debhelper (>=11~),
+Build-Depends: debhelper-compat (= 12),
                dkms
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/ddcci-driver-linux
 Vcs-Git: https://salsa.debian.org/debian/ddcci-driver-linux.git
 Homepage: https://gitlab.com/ddcci-driver-linux/ddcci-driver-linux
