## ddcci-driver-linux 0.4.1

=== ddcci-backlight/Makefile ===
--- 
+++ 
@@ -16,12 +16,13 @@
 # along with ddcci-driver-linux.  If not, see <http://www.gnu.org/licenses/>.
 
 MODULE_NAME := ddcci-backlight
-MODULE_VERSION := 0.3.3
+MODULE_VERSION := 0.4.1
 
 KVER := $(shell uname -r)
-KERNEL_MODLIB := /lib/modules/$(KVER)
+LIB_MODULES_PATH := /lib/modules
+KERNEL_MODLIB := $(LIB_MODULES_PATH)/$(KVER)
 MODDIR := $(KERNEL_MODLIB)/extra
-KDIR := /lib/modules/$(KVER)/build
+KDIR := $(KERNEL_MODLIB)/build
 PWD := $(shell pwd)
 
 obj-m := ddcci-backlight.o
