=== debian/changelog ===
ddcci-driver-linux (0.4.1-3ubuntu4) jammy; urgency=medium

  * Support Linux 6.8 ABI (LP: #2069710):
    - debian/patches/Linux-6.8-support.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jun 2024 06:58:27 +0000

ddcci-driver-linux (0.4.1-3ubuntu3) jammy; urgency=medium

  * Support Linux 6.5 (LP: #2041655):
    - debian/patches/linux-6.3.patch
    - debian/patches/linux-6.5.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Oct 2023 12:12:00 +0000

ddcci-driver-linux (0.4.1-3ubuntu2) jammy; urgency=medium

  * Support Linux 6.2 (LP: #2023293):
    - debian/patches/skip-if-no-config-i2c.patch
    - debian/patches/linux-6.1.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 08 Jun 2023 12:47:03 +0000

ddcci-driver-linux (0.4.1-3ubuntu1) jammy; urgency=medium

  [ Andrea Righi ]
  * Fix build error on linux 5.15 (LP: #1951608)
    - debian/patches/0010-fix-build-error-with-linux-5.15.patch

  [ Dimitri John Ledkov ]
  * Drop the Debian's patch in favor of a better upstream patch
    cherrypicked by Andrea.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 25 Nov 2021 15:33:56 +0000

ddcci-driver-linux (0.4.1-3) unstable; urgency=medium

  * Handle all returns in the 5.15 patch. Really closes: #1000357.

 -- Stephen Kitt <skitt@debian.org>  Wed, 24 Nov 2021 15:44:06 +0100

ddcci-driver-linux (0.4.1-2) unstable; urgency=medium

  * Adjust to build with kernel 5.15. Closes: #1000357.

 -- Stephen Kitt <skitt@debian.org>  Mon, 22 Nov 2021 18:24:42 +0100

ddcci-driver-linux (0.4.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stephen Kitt ]
  * New upstream release.
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 01 Sep 2021 17:29:40 +0200
