=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: kernel
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dkms
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/ddcci-driver-linux
 Vcs-Git: https://salsa.debian.org/debian/ddcci-driver-linux.git
 Homepage: https://gitlab.com/ddcci-driver-linux/ddcci-driver-linux
