=== debian/changelog ===
ddcci-driver-linux (0.4.2-4) unstable; urgency=medium

  * Add upstream candidate patch to build with version 6.1 and later of
    the kernel. Closes: #1028258.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 09 Jan 2023 18:31:42 +0100

ddcci-driver-linux (0.4.2-3) unstable; urgency=medium

  * Skip the build if CONFIG_I2C is disabled.

 -- Stephen Kitt <skitt@debian.org>  Wed, 22 Jun 2022 13:27:20 +0200

ddcci-driver-linux (0.4.2-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Switch to dh-sequence-dkms.
  * Declare Testsuite: autopkgtest-pkg-dkms.

  [ Stephen Kitt ]
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 05 Jun 2022 20:52:01 +0200

ddcci-driver-linux (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 04 Dec 2021 09:42:38 +0100
