=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ddcci-driver-linux
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: kernel
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dkms
-Standards-Version: 4.6.0
+               dh-sequence-dkms,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/ddcci-driver-linux
 Vcs-Git: https://salsa.debian.org/debian/ddcci-driver-linux.git
 Homepage: https://gitlab.com/ddcci-driver-linux/ddcci-driver-linux
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-dkms
 
 Package: ddcci-dkms
 Architecture: all
