=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PACKAGE_NAME PACKAGE_VERSION
 
 %:
-	dh $@ --with dkms
+	dh $@
 
 # Nothing to configure, build or auto-install (this all happens after
 # installation using dkms)
