=== debian/changelog ===
ddcci-driver-linux (0.4.3-2) unstable; urgency=medium

  * Add upstream candidate patches to build with versions 6.2, 6.3, and
    6.4 of the kernel. Closes: #1037974.

 -- Stephen Kitt <skitt@debian.org>  Thu, 15 Jun 2023 13:14:45 +0200

ddcci-driver-linux (0.4.3-1) unstable; urgency=medium

  * New upstream release, merging linux-6.1.patch.

 -- Stephen Kitt <skitt@debian.org>  Mon, 12 Jun 2023 05:56:37 +0200
