=== debian/changelog ===
ddcci-driver-linux (0.4.4-1ubuntu1.1) noble; urgency=medium

  * Support Linux 6.11 (LP: #2091294)
    - Adjust-to-backlight-changes-in-Linux-6.10.patch
    - UBUNTU-SAUCE-linux-6.11-have-match-callback-in-struct-bus_type-take-a-const.patch

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 09 Dec 2024 13:43:41 +0100

ddcci-driver-linux (0.4.4-1ubuntu1) noble; urgency=medium

  * Linux 6.8 support 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Mar 2024 10:54:03 +0000

ddcci-driver-linux (0.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 30 Aug 2023 08:51:11 +0200
