=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ddcci-driver-linux
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: kernel
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
