=== debian/changelog ===
ddcci-driver-linux (0.4.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Refresh patches.
  * Update watch file.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Feb 2025 02:51:42 +0100

ddcci-driver-linux (0.4.4-3) unstable; urgency=medium

  * QA upload.
  * dkms.conf: Use BUILD_EXCLUSIVE_CONFIG="CONFIG_BACKLIGHT_CLASS_DEVICE
    CONFIG_I2C" to avoid building the module on unsupported kernels.
  * dkms.conf: Declare BUILD_EXCLUSIVE_KERNEL_MIN="4".
  * Cherry-pick (proposed) upstream patches that fix building the module for
    Linux 6.8, 6.10, 6.11.  (Closes: #1077212)
  * Standards-Version 4.7.0, no change required.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 30 Sep 2024 09:25:45 +0200

ddcci-driver-linux (0.4.4-2) unstable; urgency=medium

  * Import upstream patch to build on 6.8. The resulting module doesn’t
    work for me but it apparently does for some users. Closes: #1071293.
  * Orphan the package, it’s not worth the aggro. See #1076575.

 -- Stephen Kitt <skitt@debian.org>  Fri, 19 Jul 2024 10:03:32 +0200
