=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ddcci-driver-linux
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: kernel
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-dkms,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/ddcci-driver-linux
 Vcs-Git: https://salsa.debian.org/debian/ddcci-driver-linux.git
 Homepage: https://gitlab.com/ddcci-driver-linux/ddcci-driver-linux
