=== debian/watch ===
version=4

opts="downloadurlmangle=s%tags/(@ANY_VERSION@)%archive/$1/@PACKAGE@-$1.tar.gz%g" \
https://gitlab.com/@PACKAGE@/@PACKAGE@/-/tags .*/tags/@ANY_VERSION@
